@charset "UTF-8";
.extra_top {
	background-color: #998675;
	height: 304px;
	width: 960px;
	margin-top: 10px;
}

#mainimg01 {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.container .content {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #998675;
	padding-bottom: 10px;
}
table {	border-collapse: collapse; /* 枠線の表示方法 */

	
}

/* index */

.pickup_l {
	float: left;
	height: 150px;
	width: 450px;
	border: 1px solid #998675;
	margin-top: 15px;
	margin-bottom: 20px;
}
.pickup_r {
	float: right;
	height: 150px;
	width: 450px;
	border: 1px solid #998675;
	margin-top: 15px;
	margin-bottom: 20px;
}

.info_l {
	float: left;
	height: 150px;
	width: 300px;
	border: 1px solid #998675;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-right: 7px;
}
.info_r {
	float: right;
	height: 150px;
	width: 300px;
	border: 1px solid #998675;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-right: 0px;
}

.info_all {
	height: 150px;
	width: 920px;
	border: 1px solid #998675;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-right: 0px;
}
.listthum_l {
	float: left;
	height: 120px;
	width: 100px;
	margin-right: 16px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 20px;
}
.listthum_l img {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #998675;
	border: 1px solid #998675;
}

.listthum_r {
	float: left;
	height: 120px;
	width: 100px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 20px;
}
.listthum_r img {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #998675;
	border: 1px solid #998675;
}
.proflink {
	margin-top: 50px;
	margin-left: 330px;
	margin-bottom: 20px;
}
.comment01 {
	margin-left: 280px;
	margin-bottom: 10px;
}
.contact01 {
	margin-left: 340px;
	margin-top: 20px;
	margin-bottom: 50px;
}
#gaiyo_table {
	margin-bottom: 20px;
}
#gaiyo_table tr .table_top {
	vertical-align: top;
}
.map01 {
	margin-top: 20px;
	float: left;
	margin-right: 20px;
	margin-bottom: 50px;
}
#memberlist01 {
	float: left;
}
.daihyo_message_area {
	background-color: #ebe5db;
	width: 532px;
	float: right;
	padding: 10px;
}
.daihyo_message_area #daihyo {
	float: left;
	margin-right: 20px;
}
.news_table {
	width: 100%;
	margin-top: 20px;
	border: 1px solid #998675;
	margin-bottom: 10px;
}
.news_table tr .newstable_header {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
.news_table tr .newstable_comment {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.goto_top {
	text-align: right;
}
.newsimg_area {
	text-align: center;
}
